<xml> </xml>

Better ListView Class Reference |

# SortedSet`1 Constructor

Initialize a new SortedSet{T} instance.

#### Overload List

Initialize a new SortedSet{T} instance.

> public SortedSet`1()

Initialize a new SortedSet{T} instance.

> public SortedSet`1(IComparer<TItem>)

Initialize a new SortedSet{T} instance.

> public SortedSet`1(IEnumerable<TItem>)

#### See Also

SortedSet<TItem> Class | ComponentOwl.BetterListView.Collections Namespace